Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1303942 - Build epel6 branch of python-contextlib2
Summary: Build epel6 branch of python-contextlib2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-contextlib2
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralph Bean
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-02 13:19 UTC by Sander Hoentjen
Modified: 2016-04-18 08:37 UTC (History)
2 users (show)

Fixed In Version: python-contextlib2-0.5.1-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-18 08:37:30 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)
build python-contextlib2 for epel (385 bytes, patch)
2016-03-27 09:37 UTC, Sander Hoentjen
no flags Details | Diff

Description Sander Hoentjen 2016-02-02 13:19:43 UTC
Would it be possible to do an EPEL6 branch? This is required for python-raven

Comment 1 Sander Hoentjen 2016-02-08 11:25:33 UTC
If you don't have any interest yourself I'd be willing to help out.

Comment 2 Sander Hoentjen 2016-03-27 09:37:15 UTC
Created attachment 1140704 [details]
build python-contextlib2 for epel

Comment 3 Ralph Bean 2016-03-28 13:42:27 UTC
Sorry I missed this.  Sander, yes I'd be glad to have you on as a co-maintainer if you'd like to take it on.

Comment 4 Sander Hoentjen 2016-03-28 19:27:27 UTC
Hi Ralph,

No problem, you can't catch everything :)
Sure I can be a co-maintainer. What would you prefer? Only EPEL(6) or full co-maintainer? I am fine with either.

Comment 5 Ralph Bean 2016-03-28 19:49:22 UTC
Apply for full rights, please -- the more help, the merrier!  (plus it's easier to make the el6 branch sane if you can also commit to rawhide).

Comment 6 Fedora Update System 2016-04-01 17:02:22 UTC
python-contextlib2-0.5.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-629d2707cf

Comment 7 Fedora Update System 2016-04-02 08:49:47 UTC
python-contextlib2-0.5.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-629d2707cf

Comment 8 Fedora Update System 2016-04-18 08:37:27 UTC
python-contextlib2-0.5.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.